#include "logger.h"

void Logger::Log(char msg[], ...)
{
	va_list args; va_start(args,msg);
	char szBuf[1024];
	vsprintf(szBuf,msg,args);

	logfile<<szBuf<<"\n";
#ifdef _DEBUG
	logfile.flush();
#endif
}
